Subject: Ticket Assigned - Update address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 18:06:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update address Saria Abdelrahman ?                    Hi           09:44 PM, 13th Feb                     Saria Abdelrahman ?                    I ordered some things           09:44 PM, 13th Feb                     Saria Abdelrahman ?                    They are coming to my house tommorow           09:44 PM, 13th Feb                     Saria Abdelrahman ?                    I would like to edit my address.           09:45 PM, 13th Feb                   Mohammed                   Hi Saria, Good evening, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           09:51 PM, 13th Feb                     Saria Abdelrahman ?                    Okay great           09:51 PM, 13th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           09:53 PM, 13th Feb        
              Saria Abdelrahman ?                    Sure           09:54 PM, 13th Feb                     Saria Abdelrahman ?                             09:54 PM, 13th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:57 PM, 13th Feb                   Mohammed                   Is your new address in Ajman?           09:57 PM, 13th Feb                     Saria Abdelrahman ?                    You're welcome Okay sure           09:58 PM, 13th Feb                     Saria Abdelrahman ?                    Yes           09:58 PM, 13th Feb                     Saria Abdelrahman ?                    I just edited it in my account           09:58 PM, 13th Feb                   Mohammed                   Is this your address AE-AJ  Al Rashidiya Ajman Ajman           09:59 PM, 13th Feb                     Saria Abdelrahman ?                    My new address is this           09:59 PM, 13th
  Feb                     Saria Abdelrahman ?                             10:01 PM, 13th Feb                   Mohammed                   We have forwarded your query to the concerned team to update the address and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:02 PM, 13th Feb                   Mohammed                   Is there anything else may I assist you?           10:02 PM, 13th Feb                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           10:05 PM, 13th Feb                     Saria Abdelrahman ?                    Yes there is something else           10:05 PM, 13th Feb                     Saria Abdelrahman ?                    I would like to know the material of this product           10:06 PM, 13th Feb                                          View conversation in Fre
 shchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5707310